/* Pull liner image right on large monitors */
/* 52.5rem is the width of the article, side column, and padding: 32.5 + 2 * (20 + 2.5) */
@media (min-width: 77.5rem) {
  .homepage__liner {
    position: absolute;
    right: -17.5rem;
    width: 15rem;
    text-align: right;
  }

  .homepage__body {
    columns: 2;
    column-gap: 2.5rem;
  }
}

@media (min-width: 42rem) {
  .homepage__liner {
    width: 15rem;
    margin-left: 2.5rem;
    float: right;
  }

  .homepage__body {
    overflow: hidden;
  }
}

@media (max-width: 41.99rem) {
  .article--homepage {
    display: flex;
    flex-direction: column;
  }

  .homepage__liner {
    order: 1;
  }
}
